* {
    text-decoration: none;
}

body {
    background-image: url(../assets/images/moon.jpg);
    background-size: cover;
}

.login {
    width: 460px;
    background: snow;
    height: 480px;
    padding: 80px 40px;
    border-radius: 10px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.login h1 {
    text-align: center;
    margin-bottom: 60px;
    text-transform: uppercase;
    font-weight: 500;
}

.box {
    border-bottom: 2px solid #adadad;
    position: relative;
    margin: 30px 0;
}

.input {
    font-size: 15px;
    height: 40px;
    border: 0;
    background: none;
    display: block;
    margin: 20px auto;
    text-align: center;
    border: 2px solid #4a4c4d;
    padding: 14px 10px;
    width: 350px;
    outline: none;
    color: black;
    border-radius: 10px;
    transition: 0.25s;
}

.input:focus {
    width: 380px;
    border-color: #2094c2;
}

#submit {
    border: 0;
    background: none;
    display: block;
    margin: 20px auto;
    text-align: center;
    border: 2px solid #2094c2;
    padding: 14px 40px;
    outline: none;

    border-radius: 10px;
    transition: 0.25s;
    cursor: pointer;
    height: 50px;
}

#submit:hover {
    background: #2094c2;
    color: snow;
}



#snackbar {
    visibility: hidden; /* Hidden by default. Visible on click */
    width: 290px; /* Set a default minimum width */
    margin-left: -145px; /* Hälfte von width */
    background-color:#f44336; /* Black background color */
    color: #fff; /* White text color */
    text-align: center; /* Centered text */
    border-radius: 2px; /* Rounded borders */
    padding: 20px; /* Padding */
    left: 50%;
    position: fixed; /* Sit on top of the screen */
    z-index: 1; /* Add a z-index if needed */
    bottom: 30px; /* 30px from the bottom */
}
  

#snackbar.show {
    visibility: visible; /* Show the snackbar */
    
    -webkit-animation: fadein 0.5s, fadeout 0.5s 4.5s;
    animation: fadein 0.5s, fadeout 0.5s 4.5s;
}
  

@-webkit-keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 30px; opacity: 1;}
}
  
@keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 30px; opacity: 1;}
}
  
@-webkit-keyframes fadeout {
    from {bottom: 30px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}
  
@keyframes fadeout {
    from {bottom: 30px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}